Page MenuHomePhabricator

Turn on A/B test for the "fewer than 3 results" test on or after 2015-11-19
Closed, ResolvedPublic

Event Timeline

Deskana created this task.Nov 10 2015, 5:55 PM
Deskana raised the priority of this task from to Needs Triage.
Deskana updated the task description. (Show Details)
Deskana added a subscriber: Deskana.
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptNov 10 2015, 5:55 PM
Deskana renamed this task from Turn on A/B test for the "fewer than 3 results" test to Turn on A/B test for the "fewer than 3 results" test on or after 2015-11-16.Nov 10 2015, 5:59 PM
Deskana set Security to None.
mpopov moved this task from Needs triage to Search on the Discovery board.Nov 12 2015, 8:36 PM
Deskana triaged this task as Normal priority.Nov 17 2015, 5:41 PM
Deskana moved this task from Search to On Sprint Board on the Discovery board.Nov 17 2015, 5:44 PM

Change 254070 had a related patch set uploaded (by EBernhardson):
Turn on language detection user test

https://gerrit.wikimedia.org/r/254070

Deskana renamed this task from Turn on A/B test for the "fewer than 3 results" test on or after 2015-11-16 to Turn on A/B test for the "fewer than 3 results" test on or after 2015-11-19.Nov 19 2015, 5:43 PM

Change 254070 merged by jenkins-bot:
Turn on language detection user test

https://gerrit.wikimedia.org/r/254070

Deskana closed this task as Resolved.Dec 17 2015, 11:53 PM